Session replays
Check whether a replay is saved
GET
/api/websites/{websiteId}/replays/saved/{replayId}Returns whether the specified replay is in the website's saved replays.
Headers
| Name | Type | Description |
|---|---|---|
| Authorizationrequired | string | Authentication credentials, e.g. Bearer <token>. |
Path parameters
| Name | Type | Description |
|---|---|---|
| websiteIdrequired | string | ID of the website. |
| replayIdrequired | string | ID of the session replay. |
Responses
200The operation completed successfully.
| Name | Type | Description |
|---|---|---|
| isSavedrequired | boolean | Whether the replay has been saved. |
200 example
401Unauthorized.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
401 example
Code samples
cURL